<?php
class commissionManage{
    function commissionManage_html(){
        $context = array();
        $context["city"] = SearchDao::searchCity();
        Timber::render("commissionManage.html",$context);
    }
}